MOTOR_COLUMNS_RIGHT = [
    "RMS_C5",
    "RMS_C6",
    "RMS_C7",
    "RMS_C8",
    "RMS_T1",
    "RMS_L2",
    "RMS_L3",
    "RMS_L4",
    "RMS_L5",
    "RMS_S1",
]
MOTOR_COLUMNS_LEFT = [
    "LMS_C5",
    "LMS_C6",
    "LMS_C7",
    "LMS_C8",
    "LMS_T1",
    "LMS_L2",
    "LMS_L3",
    "LMS_L4",
    "LMS_L5",
    "LMS_S1",
]
LIGHTTOUCH_COLUMNS_RIGHT = [
    "RLT_C2",
    "RLT_C3",
    "RLT_C4",
    "RLT_C5",
    "RLT_C6",
    "RLT_C7",
    "RLT_C8",
    "RLT_T1",
    "RLT_T2",
    "RLT_T3",
    "RLT_T4",
    "RLT_T5",
    "RLT_T6",
    "RLT_T7",
    "RLT_T8",
    "RLT_T9",
    "RLT_T10",
    "RLT_T11",
    "RLT_T12",
    "RLT_L1",
    "RLT_L2",
    "RLT_L3",
    "RLT_L4",
    "RLT_L5",
    "RLT_S1",
    "RLT_S2",
    "RLT_S3",
    "RLT_S45",
]
LIGHTTOUCH_COLUMNS_LEFT = [
    "LLT_C2",
    "LLT_C3",
    "LLT_C4",
    "LLT_C5",
    "LLT_C6",
    "LLT_C7",
    "LLT_C8",
    "LLT_T1",
    "LLT_T2",
    "LLT_T3",
    "LLT_T4",
    "LLT_T5",
    "LLT_T6",
    "LLT_T7",
    "LLT_T8",
    "LLT_T9",
    "LLT_T10",
    "LLT_T11",
    "LLT_T12",
    "LLT_L1",
    "LLT_L2",
    "LLT_L3",
    "LLT_L4",
    "LLT_L5",
    "LLT_S1",
    "LLT_S2",
    "LLT_S3",
    "LLT_S45",
]
PINPRICK_COLUMNS_RIGHT = [
    "RPP_C2",
    "RPP_C3",
    "RPP_C4",
    "RPP_C5",
    "RPP_C6",
    "RPP_C7",
    "RPP_C8",
    "RPP_T1",
    "RPP_T2",
    "RPP_T3",
    "RPP_T4",
    "RPP_T5",
    "RPP_T6",
    "RPP_T7",
    "RPP_T8",
    "RPP_T9",
    "RPP_T10",
    "RPP_T11",
    "RPP_T12",
    "RPP_L1",
    "RPP_L2",
    "RPP_L3",
    "RPP_L4",
    "RPP_L5",
    "RPP_S1",
    "RPP_S2",
    "RPP_S3",
    "RPP_S45",
]
PINPRICK_COLUMNS_LEFT = [
    "LPP_C2",
    "LPP_C3",
    "LPP_C4",
    "LPP_C5",
    "LPP_C6",
    "LPP_C7",
    "LPP_C8",
    "LPP_T1",
    "LPP_T2",
    "LPP_T3",
    "LPP_T4",
    "LPP_T5",
    "LPP_T6",
    "LPP_T7",
    "LPP_T8",
    "LPP_T9",
    "LPP_T10",
    "LPP_T11",
    "LPP_T12",
    "LPP_L1",
    "LPP_L2",
    "LPP_L3",
    "LPP_L4",
    "LPP_L5",
    "LPP_S1",
    "LPP_S2",
    "LPP_S3",
    "LPP_S45",
]
MOTOR_COLUMNS = MOTOR_COLUMNS_LEFT + MOTOR_COLUMNS_RIGHT
LT_COLUMNS = LIGHTTOUCH_COLUMNS_LEFT + LIGHTTOUCH_COLUMNS_RIGHT
PP_COLUMNS = PINPRICK_COLUMNS_LEFT + PINPRICK_COLUMNS_RIGHT
SENSORY_COLUMNS = LT_COLUMNS + PP_COLUMNS
MOTOR_SENSORY_COLUMNS = MOTOR_COLUMNS + SENSORY_COLUMNS
